/* No comment */
"Listing directory failed" = "Αποτυχία εμφάνισης καταλόγου";

/* Touch file failed */
"Cannot create {0}" = "Δεν είναι δυνατή η δημιουργία αρχείου {0}";

/* Create directory failed */
"Cannot create folder {0}" = "Δεν είναι δυνατή η δημιουργία φακέλου {0}";

/* Moving file failed */
"Cannot rename {0}" = "Δεν είναι δυνατή η μετονομασία αρχείου {0}";

/* Reading metadata of file failed */
"Cannot read file attributes" = "Δεν είναι δυνατή η ανάγνωση ιδιοτήτων αρχείου";

/* Writing metadata of file failed */
"Cannot write file attributes" = "Δεν είναι δυνατή η εγγραφή ιδιοτήτων αρχείου";

/* Removing file failed */
"Cannot delete {0}" = "Δεν είναι δυνατή η διαγραφή αρχείου {0}";

/* Ownership of file */
"Cannot change owner" = "Δεν είναι δυνατή η αλλαγή ιδιοκτήτη";

/* Group ownership of file or folder */
"Cannot change group" = "Δεν είναι δυνατή η αλλαγή ομάδας";

/* Fails to change UNIX access permissions */
"Cannot change permissions" = "Δεν είναι δυνατή η αλλαγή δικαιωμάτων";
"Cannot change timestamp" = "Δεν είναι δυνατή η αλλαγή χρονόσημου";

/* Mount failure */
"Connection failed" = "Αποτυχία σύνδεσης";

/* Transfer failure */
"Download failed" = "Αποτυχία λήψης";

/* Transfer failure */
"Upload failed" = "Αποτυχία αποστολής";

/* Content distribution network configuration failures */
"Cannot read CDN configuration" = "Δεν είναι δυνατή η ανάγνωση ρυθμίσεων CDN";
"Cannot write CDN configuration" = "Δεν είναι δυνατή η εγγραφή ρυθμίσεων CDN";

/* Container configuration such as logging or versioning */
"Cannot read container configuration" = "Δεν είναι δυνατή η ανάγνωση ρυθμίσεων περιέκτη";